*{
padding:0px;
margin:0px;
}
body{
font:12px Arial, Helvetica, sans-serif;
}
#holder{
width:1024px;
margin:auto;

}

#navi{
text-align:center;
width:1024px;
height:42px;
}
#menubar {
background:none;
width:1024px;
height:42px;
//	border:1px dashed;
padding-left:35px;
color:#FFFFFF;
text-align:center;
}
#menubar ul {
	margin:0 0 0 0px;
	padding:0px;
	list-style:none;
//	border:1px dashed;
}
#menubar ul li {
	padding:13px 0;
	float:left;
//	border:1px dashed;
}
#menubar ul li a {
text-decoration:none;
	padding:16px 18px 16px 18px;
color:#FFFFFF;
	font:12px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:8px;
	
	border-right:0px solid #d7d7d7;
	border-left:0px solid #d7d7d7;
}
#menubar ul li a:hover {
	background:#fc9901;
	color:#fff;
}

#menubar ul ul {
	margin:14px 0 0 0;
	background:#000000;
	position:absolute;
	display:none;
	z-index:100;
	
}
#menubar ul ul li {
	padding:0px;
	float:none;
	border-bottom:2px dotted #d7d7d7;
}
#menubar ul ul li a {
	display:block;
	border:none;
}
#menubar ul li:hover > ul {
	display:block;
}
#menubar ul li:hover > a {
	background:#fd5a00;
	color:#FFFFFF;
}